Subject: bug#10907: 24.0.94; Updating display of Customize buffer

From: Andreas Schwab <[email-masked]>
Date: Tue, 28 Feb 2012 19:00:15 +0100

*Note (elisp) Customization Types::

       You specify the customization type in `defcustom' with the `:type'
    keyword.  The argument of `:type' is evaluated, but only once when the
    `defcustom' is executed, so it isn't useful for the value to vary.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."